
@charset "shift_jis";
/* CSS Document */

#content{
	width:1010px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

#neko{
	float:right;
	width:600px;
	height:800px;
	background-image:url(nekoka.jpg);
}

#menu{
	float:left;
	width:390px;
	height:auto;
	font-weight:bold;
	text-align:center;
}

#foot{
	background-color:#F90;
	width:1010px;
	font-weight:bold;
	height:100px;
	text-align: center;
	clear:both;
	}
	
